/*********** added on 28122010 **************/
/***** Workspace  and Online Library *******/
/******************************************/

table.views-table { margin: 1em 0; /*width: 135%; */width: 100%;}
table.views-table tbody tr{height:25px !important;}
table.views-table tbody tr.odd {/*background-color:#e8635c !important;border-bottom: 1px solid #d51e14 !important;*/ padding: 0.4em 0.6em;}
table.views-table tbody tr.even {background-color: #fff !important;/* border-bottom: 1px solid #d51e14 !important;*/padding: 0.4em 0.6em;}
table.views-table thead th { /*border-bottom: 3px solid #d51e14 !important;*/ padding-right: 1em; text-align: left;}
table.views-table tbody tr td, table.views-table thead th { /*padding: 0.5em 0.5em;*/padding: 0.75em;}

table.views-table tbody tr td a {text-decoration: none; color:#09609C;}
table.views-table tbody tr td a:link {text-decoration: none; color:#116CAB;  }
table.views-table tbody tr td a:hover {text-decoration: underline; color:#D51E14;}

.view-display-id-page_1 div.view-header a{color:#09609C !important;font-weight:bold;}
.view-display-id-page_1 div.view-header a:hover{color:#D51E14 !important;font-weight:bold; text-decoration: none;}
#views-exposed-form-online-library-page-1 .views-exposed-form .views-exposed-widget .form-submit {margin-top: 1em;}

/*********** Gallery *************/
/**** added on 29122010 *********/

table.views-view-grid { margin: 1em 0; width: 100%; }
table.views-view-grid tbody tr{height:45px !important;}
table.views-view-grid tbody tr.odd { padding: 0.5em 0.6em;}
table.views-view-grid tbody tr.even { padding: 0.5em 0.6em;}
table.views-view-grid tbody tr td a:link {text-decoration: none;}
table.views-view-grid tbody tr td a:hover {text-decoration: underline;}
table.views-view-grid tbody tr td, table.views-table thead th {padding: 1em 0.5em;}
table.views-view-grid tbody tr td img {padding:2px;border:3px solid #474545;}

.view-gallery div.views-field-title span a{color:#09609C !important;font-weight:bold; text-align:center;/*padding:0 0 0 31px;*/padding:0px;}
.view-gallery div.views-field-title span a:hover{color:#D51E14 !important;font-weight:bold; text-decoration: none;}

/***** Gallery inner pages *******/
/**** added on 30122010 *********/

div.view-id-gallery #node{width:625px;}
div.view-id-gallery #node .field-item{width:175px;float:left; margin:10px 0;}
div.view-id-gallery #node .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}

div.node-type-gallery-images {width:625px; }
div.node-type-gallery-images .field-item{width:175px;float:left; margin:10px 0;}
div.node-type-gallery-images .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}

/********************************************************************************/
/************************* commented below *************************************/
/******************************************************************************/

/*
#node-80{width:625px;}
#node-80 .field-item{width:175px;float:left; margin:10px 0;}
#node-80 .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}
#node-81{width:625px;}
#node-81 .field-item{width:175px;float:left; margin:10px 0;}
#node-81 .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}
#node-82{width:625px;}
#node-82 .field-item{width:175px;float:left; margin:10px 0;}
#node-82 .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}
#node-83{width:625px;}
#node-83 .field-item{width:175px;float:left; margin:10px 0;}
#node-83 .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}
#node-109{width:625px;}
#node-109 .field-item{width:175px;float:left; margin:10px 0;}
#node-109 .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}
#node-110{width:625px;}
#node-110 .field-item{width:175px;float:left; margin:10px 0;}
#node-110 .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}
#node-111{width:625px;}
#node-111 .field-item{width:175px;float:left; margin:10px 0;}
#node-111 .field-item img{height:125px;width:125px;padding:2px;border:3px solid #474545;}
*/

/********************************************************************************/
/**************************** comment closed *************************************/
/********************************************************************************/

/********* News Page **********/
/**** added on 31122010 ******/

div.node-type-news{width:625px;}
div.node-type-news div.field-label{width:200px;float:left;color:#4b4949;}
div.node-type-news div.field-items{/*width:200px;*/float:left;color:#09609C;font-weight:bold;}
div.node-type-news div.field-field-news-date { clear:both;float:none;border:1px solid #fff;}

div.view-id-news_list{width:625px;}
div.views-row-odd,div.views-row-even{/*border-bottom:1px solid #09609C; padding:15px 0;*/}
div.views-field-title{padding:15px 0;}
div.views-field-title span{color:#D51E14;font-weight:bold;font-size:14px;padding:10px 0;}
div.views-field-field-news-date-value span.date-display-single{color:#5F6265;}
div.view-id-news_list div.views-field-body{padding:10px 0;} 
div.view-id-news_list span.field-content a{background: url("../images/More-r.jpg") no-repeat scroll 0 0 transparent; display: block; height: 22px;outline: medium none; text-indent: -1000px; width: 70px;}

/*
div.views-field-field-img-news-fid{border:1px solid #f00; width:200px;height:140px;}
div.field-field-img-news img{border:1px solid #f00; width:200px;height:340px;  clear:both;}
*/

/********* Event Page **********/
/***** added on 31122010 ******/

div.view-display-id-calendar_1{width:625px;}
div.view-display-id-calendar_1 div.calendar-calendar ul.links li a{color:#09609C;text-decoration:underline;}
div.view-display-id-calendar_1 div.calendar-calendar ul.links li a:hover{color:#D51E14;text-decoration:none;}

div.view-display-id-calendar_1 div.calendar-calendar th{background-color:#f3f3f3;padding: 1em 0.5em;}
div.view-display-id-calendar_1 div.calendar-calendar th.calendar-dayview-hour{font-weight:bold;color:1F1B1B;}
div.view-display-id-calendar_1 div.calendar-calendar th.calendar-agenda-items{font-weight:bold;color:1F1B1B;}
div.view-display-id-calendar_1 div.calendar-calendar table{ /*margin: 1em 0; */ width: 100%;}
div.view-display-id-calendar_1 div.calendar-calendar table tbody tr{border:1px solid #cccccc; }

div.view-display-id-calendar_1 div.calendar-calendar table tbody tr th{ border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; }
div.view-display-id-calendar_1 div.calendar-calendar table tbody tr td {background-color:#fff; /*width:20%;*/ width:10%;}
div.view-display-id-calendar_1 div.calendar-calendar table tbody tr td.calendar-agenda-hour { border-right:1px solid #ccc;}
div.view-display-id-calendar_1 div.calendar-calendar table tbody tr td span { text-align:left;font-weight:bold;color:#5F6265; padding:0 8px;}

/*div.view-display-id-calendar_1 .calendar-calendar td { border-right:1px solid #fff;text-align:justify; padding:10px 0;}*/
div.view-display-id-calendar_1 .calendar-calendar td a { color: #09609C; text-decoration: none; font-size:15px;}
div.view-display-id-calendar_1 .calendar-calendar td a:hover {color: #D51E14; text-decoration: none; font-size:15px;}

div.view-display-id-calendar_1 .calendar-calendar div.calendar {background-color:#FFF;clear:both;float:none;margin:0;text-align: center;width:100%; }

/********* Theme Color **********/
body.pagestyle_white_black, body.pagestyle_white_black * { font-weight: normal !important;}

/********* Enquiry Form Page **********/
/********* added on 03012011 *********/

#webform-client-form-92 #edit-mollom-captcha-wrapper .field-prefix{ width:295px !important; display: inline-block !important;}
#webform-client-form-92 #edit-mollom-captcha-wrapper{ margin-top:20px !important; width:465px;}
#webform-client-form-92 #edit-mollom-captcha-wrapper #edit-mollom-captcha{ width:105px !important; margin:0 auto 12px; position:relative; right:7px;}

#webform-client-form-94 #edit-mollom-captcha-wrapper .field-prefix{ width:295px !important; display: inline-block !important;}
#webform-client-form-94 #edit-mollom-captcha-wrapper{ margin-top:20px !important; width:465px;}
#webform-client-form-94 #edit-mollom-captcha-wrapper #edit-mollom-captcha{ width:105px !important; margin:0 auto 12px; position:relative; right:7px;}
  
#webform-client-form-92{background: url("../images/Form_Top_Bg.jpg") no-repeat top center;  margin:5px 0; width:490px; float:left;}
#webform-client-form-92 .enq-form {background: url("../images/Form_Bottom_Bg.jpg") #F2F2F2 no-repeat bottom center; margin:5px 0; width:490px;}

#webform-client-form-94{background: url("../images/Form_Top_Bg.jpg") no-repeat top center;  margin:5px 0; width:490px; float:left;}
#webform-client-form-94 .enq-form {background: url("../images/Form_Bottom_Bg.jpg") #F2F2F2 no-repeat bottom center; margin:5px 0; width:490px;}

#webform-client-form-92 div.form-item label { display: inline-block; line-height: 1.8; vertical-align: top; width: 160px; color: #09609C; text-align:right;}
#webform-client-form-92 div.form-item {/*border-bottom: 1px solid #E1E1E1;margin: 0;
 	background: url("../images/devider.gif") repeat-x scroll right bottom transparent;*/ margin: 0 8px; padding: 12px;}
#webform-client-form-92 .form-item { margin-bottom: 1em; margin-top: 1em;}
#webform-client-form-92 .form-text, #webform-client-form-92 .node-form .form-text, #webform-client-form-92 .form-select { width: 210px; padding:3px;}
#webform-client-form-92 form.webform-client-form, #webform-client-form-92 .node-form, #webform-client-form-92 fieldset {  padding: 0 2em 1em;}
#webform-client-form-92 div.form-item .container-inline{ display:block;}
#webform-client-form-92 div.form-item .container-inline .form-text, div.form-item .container-inline .node-form .form-text, 
#webform-client-form-92 div.form-item .container-inline .form-select { width: 65px; float:left;}
#webform-client-form-92 div.form-item input.webform-calendar { padding: 0px;  vertical-align: top; /* added */ margin-left:-115px;}
#webform-client-form-92 .form-submit { margin: 10px 0 10px 20px; font-size:14px;}
#webform-client-form-92 #edit-submitted-health-problems-wrapper { width:216px; display:inline; position:relative; top:15px;}
#webform-client-form-92 #edit-submitted-health-problems-wrapper textarea{ width:216px;}

#webform-client-form-92 #edit-submitted-note-wrapper { width:216px; display:inline; position:relative; top:15px;}
#webform-client-form-92 #edit-submitted-note-wrapper textarea{ width:216px;}

#webform-client-form-92 #edit-actions { width:93px; margin:20px auto;}
#webform-client-form-92 #edit-actions #edit-submit{background: url("../images/submit_bnt.png") no-repeat scroll 0 0 transparent; width:97px; height:32px; border:0px; cursor:pointer; font:normal 17px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}

#webform-client-form-94 #edit-actions { width:93px; margin:20px auto;}
#webform-client-form-94 #edit-actions #edit-submit{background: url("../images/submit_bnt.png") no-repeat scroll 0 0 transparent; width:97px; height:32px; border:0px; cursor:pointer; font:normal 17px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
  
#webform-client-form-92 #edit-submitted-date-of-birth-wrapper {width:100%; margin-top:25px;}
#webform-client-form-92 #edit-submitted-date-of-birth-wrapper .container-inline{ display:inline-block !important; width:315px;}
#webform-client-form-92 #edit-submitted-date-of-birth-wrapper .webform-container-inline{ display:inline !important; }

#node-92 #webform-client-form-92{}

#webform-client-form-92 #webform-component-childs-name { position:relative; top:25px;}

/*.node { margin: 0 -150px 10px -10px; padding: 1.5em 0px;}*/
div.ipaper-license { text-align: center; border:1px solid #f00;}

/********* event calendar ********/
/********* 05012011 ********/

div.view-display-id-calendar_1 .date-nav { /*background-color: #E8635C;*/ background-color: #D51E14;  width: 100%; padding:6px 0px;}
div.view-display-id-calendar_1 .date-prev span{padding:6px 6px;}
div.view-display-id-calendar_1 .date-next span{padding:6px 6px;}
div.view-display-id-calendar_1 .date-prev .next a { color: #fff; font: bold 11px arial; text-decoration: none;}
div.view-display-id-calendar_1 .date-prev .next a:hover { color: #fff; font: bold 11px arial; text-decoration: underline;}
div.view-display-id-calendar_1 .date-next .next a {color: #fff; font: bold 11px arial; text-decoration: none;}
div.view-display-id-calendar_1 .date-next .next a:hover {color: #fff; font: bold 11px arial; text-decoration: underline;}

div.calendar-calendar ul.links{ margin:10px 0;}
div.view-display-id-calendar_1 div.calendar-calendar div.month-view{border:0px solid #cecece;padding:0;}
div.view-display-id-calendar_1 div.calendar-calendar div.year-view table tbody{ margin:0px; background-color:#fff;}
div.view-display-id-calendar_1 div.calendar-calendar div.month-view table{ border-collapse:collapse;  background-color:#fff; /*added*/margin-left:0px !important;}
div.view-display-id-calendar_1 .calendar-calendar td {/*border: 1px solid #cecece; padding: 2px 1px;*/ text-align: center; /*added*/padding: 1px 2px;}

/********* 06012011 ********/

div.view-display-id-calendar_1 .calendar-calendar .mini-day-on { padding: 0;}
div.view-display-id-calendar_1 .calendar-calendar .mini-day-off { padding: 0;}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {background-color:#ca978d;}
div.view-display-id-calendar_1 .calendar-calendar td.has-events { background-color: #E8635C;color:#fff;}
.calendar-calendar td.has-events { background-color: #E8635C;}

/********* text resize ********/

ul.pagestyle_list li a.text_display_hidden, ul.pagestyle_inline li a.text_display_hidden { border: 1px solid #FFFFFF !important; padding: 0;}

/********* Membership Form Page **********/
/********* added on 07012011 *********/
 
#webform-client-form-94 div.form-item label { display: inline-block; line-height: 1.8; vertical-align: top; width: 160px; color: #09609C; text-align:right;}
#webform-client-form-94 div.form-item {margin: 0 8px; padding: 12px;}
#webform-client-form-94 #edit-submitted-date-of-birth-wrapper{ width:100%; padding-bottom:0px !important;}
#webform-client-form-94 .form-item { margin-bottom: 1em; margin-top: 1em;}
#webform-client-form-94 .form-text, #webform-client-form-92 .node-form .form-text, #webform-client-form-92 .form-select {/* width: 180px;*/width: 220px; padding:3px;}
#webform-client-form-94 form.webform-client-form, #webform-client-form-92 .node-form, #webform-client-form-92 fieldset {  padding: 0 2em 1em;}
#webform-client-form-94 div.form-item .container-inline{ display:block;}
#webform-client-form-94 div.form-item .container-inline .form-text, div.form-item .container-inline .node-form .form-text, 
#webform-client-form-94 div.form-item .container-inline .form-select {float: left; left: 165px; position: relative; top: -20px; width: 70px;}
#webform-client-form-94 div.form-item input.webform-calendar { padding: 0px;  vertical-align: top; /* added */ margin-left:50px; margin-top:-19px;}
#webform-client-form-94 .form-submit { margin: 10px 0 10px 10px; font-size:14px;}

/********* 20012011 *********/

div.view-display-id-calendar_1 .date-nav h3 a{ color:#fff;}
div.view-display-id-calendar_1 .date-nav h3 a:hover{ color:#fff; text-decoration:underline;}
.date-nav div.date-heading h3 { color:#fff;}

/** imp-css **/

div.views-field-field-img-news-fid{border:1px solid #fff; width:200px;height:200px;float:none;clear:both;}
.node-type-news div.field-item.odd,.node-type-news div.field-item.even{float:left;clear:both;}
.node-type-news div.field-item.odd img, .node-type-news div.field-item.even img{width:650px !important;height:450px !important;clear:both; float:left;}
.node-type-news .content p{float:left;}
div.field-type-filefield{float:left;clear:both;}

/********* CHROME-SAFARI **********/

@media screen and (-webkit-min-device-pixel-ratio:0){   

#webform-client-form-94 div.form-item input.webform-calendar { margin-left: 15px;}
#webform-client-form-92 div.form-item input.webform-calendar { margin-left: 15px;}

/********* added on 22/02/2011 for node-25 **********/
#node-25 .content p { float:left; width:490px !important;word-wrap: break-word !important;}

}

.calendar-calendar td a{ color:#09609C !important; /*border:1px solid #f00;color:#fff;*/}
/*span.pagestyle_white_black, body.pagestyle_white_black, body.pagestyle_white_black *, #block-views-calendar-calendar_block_1 .calendar-calendar td { color:#fff;}
*/

/********* LOCATION MAP 10/02/2011**********/

#node-100{ width:470px;}
#node-100 p iframe{ width:470px; }

/********* 18/02/2011**********/

#node-98 {border:0px solid #f00;}
#node-98 .content p strong{font-weight:bold; position:relative;bottom:2px;}
#node-98 .content ul li{list-style:circle; position:relative;left:15px;}

#webform-client-form-94 textarea[id="edit-submitted-address"]{ width:225px; position:relative;}
#webform-client-form-94 textarea[id="edit-submitted-childs-condition"]{ width:225px; position:relative;}
#webform-client-form-94 textarea[id="edit-submitted-comments-notes--other-information"]{ width:225px; position:relative;}

/*******************************/
/********* 21/02/2011**********/
/*****************************/

/*.flw #block-block-4 a{ background:url(../images/btn.jpg) no-repeat center top;
			  width:76px;height:24px;color:#fff; padding:4px 17px;
                       text-decoration:none; position:relative; top:-55px;}

.flw #block-block-4 a:hover{ background:url(../images/btn.jpg) no-repeat center top;
                             width:76px;height:24px;color:#fff; padding:4px 17px;
                             text-decoration:underline; position:relative; top:-55px;}*/

#block-block-4 a{ background:url(../images/btn.jpg) no-repeat center top;
			  width:76px;height:24px;color:#fff; padding:4px 17px;
                       text-decoration:none; position:relative; top:-30px;}

#block-block-4 a:hover{ background:url(../images/btn.jpg) no-repeat center top;
                             width:76px;height:24px;color:#fff; padding:4px 17px;
                             text-decoration:underline; position:relative; top:-30px;}

#node-119 .content table{text-align:left;}
#node-119 p{clear:both; width:480px;}

.page-node-92-done .webform-confirmation{ margin-top:15px;}
.page-node-92-done .webform-confirmation p strong{ font-weight:bold; }
.page-node-92-done .webform-confirmation p { font-weight:bold; margin-top:10px !important;}

.page-node-94-done .webform-confirmation{ margin-top:15px;}
.page-node-94-done .webform-confirmation p strong{ font-weight:bold; }
.page-node-94-done .webform-confirmation p { font-weight:bold; margin-top:10px !important;}

#node-133 .content p{ font-weight:bold;}
.page-node-133 div.messages {display:none;}

.view-online-library table.views-table { margin: 1em 0; width: 100%; }
.view-online-library table.views-table tbody tr.odd td {background-color:#EEEEEE !important; border-bottom: 1px solid #CCCCCC !important;}
.view-online-library table.views-table tbody tr.even td  {background-color:#fff !important; border-bottom: 1px solid #CCCCCC !important;}

ul.nice-menu-down ul li {width: 170px; text-align:left;}

#node-25 .content p strong{ font-weight:bold; position:relative; }

.item-list .pager li { background-image: none !important;display: inline !important; list-style-type: none !important; padding: 5px !important;}
.item-list ul li {list-style: disc outside none !important; margin: 0 0 2px 5px !important; padding: 0 !important;}
.item-list .pager { clear: both !important; text-align: center !important;}
.item-list ul { margin: 0 0 0 5px !important; padding: 0 !important;}

#node-56{background-color:#fff;}

/*******************************/
/********* 22/02/2011**********/
/*****************************/
#welcomeuser{width:80px;float:left; color:#e8635c; font-weight:bold;}
#user{width:80px; clear:both; position:relative; left:70px; top:-16px;color:#e8635c; font-weight:bold;}
#block-block-5{ position:relative; top:-30px;}

.view-id-workspace table.views-table { margin: 1em 0; width: 100%; }
.view-id-workspace table.views-table tbody tr.odd td {background-color:#EEEEEE !important; border-bottom: 1px solid #CCCCCC !important;}
.view-id-workspace table.views-table tbody tr.even td  {background-color:#fff !important; border-bottom: 1px solid #CCCCCC !important;}

#user-profile-form #edit-roles-4-wrapper{display:none;}

/*#node-25 p {width:490px !important; clear:both !important;}*/
   
#parentLink { width:400px; dispaly:block; border:1px solid #000;}
#parentLink a { width:400px; dispaly:block; float:left; }

#newsletter div.messages,#newsletter div.error { border:none;background:none !important; color:#f00; font-size:11px;}

span.mollom-captcha-content mollom-image-captcha{float:left !important; width:500px  !important;}
a.mollom-switch-captcha mollom-audio-captcha{ float:left !important; width:500px !important;}
/***********/
/***********/
/***********/
a.mollom-switch-captcha .mollom-audio-captcha{border:1px solid #f00;}
 
/** ==================== For board Member ======================**/
.boardMember_Details{padding:20px 0px; clear:both;}
.memberImage { float:left; margin-right:10PX; width:auto;}
.memberDetails{ text-align:justify; font:normal 12px Verdana, Geneva, sans-serif; color:#181819; width:415px;} 
.memberDetails strong{ font-weight:bold;}
.memberDetails p { text-align:justify; font:normal 12px Verdana, Geneva, sans-serif; line-height:22px; margin-top:5px !important;}

.publicationImage{ float:left; margin-right:10PX; width:auto;}

/** ==================== For Publications ======================**/


/* ==================== For IE 7 ========================*/
*+html #webform-client-form-92 #edit-submitted-date-of-birth-wrapper .webform-container-inline{ display:block !important; float:right !important; position:relative !important; top:-20px !important; left:165px !important;}
*+html #topnav{ width:810px;}
 
*+html .boardMember_Details{ width:500px !important; float:left;}
*+html .memberImage{ width:100px; display: inline-block !important; float:left}
*+html .memberDetails{ width:380px !important; display:inline-block !important; float:left;}
*+html .flw{ float:none !important;}

*+html .memberDetails .membername{ width:380px; display:inline-block !important;}
*+html .memberDetails p{ width:380px; display:inline-block !important;}
